.tabs {
    width: 100%;
    border-bottom: 1px solid #DDD;
    box-shadow: inset 0 -8px 6px -8px rgba(0,0,0,0.3);
}

.tabs__label {
    position: relative;
    display: inline-block;
    margin: 0 0 0 10px;
    padding: 0 10px;
    height: 30px;
    line-height: 30px;
    font-size: 13px;
    font-weight: bold;
    border: 1px solid #DDD;
    border-bottom: none;
    border-radius: 6px 6px 0 0;
    box-shadow: 1px -2px 12px -1px rgba(0,0,0,0.3);
}

.tabs__label:first-child {
    margin-left: 20px;
}

.tabs__label:after {
    display: none;
    position: absolute;
    left: 0;
    bottom: -6px;
    content: '';
    width: 100%;
    height: 10px;
    background: #FFF;
    box-shadow: 0 0 6px 2px rgba(255,255,255,0.9);
}

.tabs__label.active a,
.tabs__label a:hover,
.tabs__label.active a:hover {
    color: #333;
}

.tabs__label.active:after {
    display: block;
}

.tabs__label a {
    display: block;
    color: #283897;
}

.tabs__label a:hover {
    text-decoration: none;
}
